Subject: Agenda for Operations and Managemnet Area Open meeting.

From: "Bert Wijnen" <[email-masked]>
Date: Thu, 4 Nov 99 20:42:02 CET

Ref:  Your note of Thu, 4 Nov 1999 10:24:53 -0800 (PST)

Subject: Re:   Agenda for Operations and Managemnet Area Open meeting.

Randy, since all I-Ds have been reviewed/are under IESG review,
I can also remove you from the agenda and include you in the
summary of WGs that have basically completed their charters.

Bert

---

From: Randy Presuhn <[email-masked]>
Date: Thu, 4 Nov 1999 11:59:46 -0800 (PST)

Hi -

> Date: Thu, 4 Nov 99 20:42:02 CET
> From: "Bert Wijnen" <[email-masked]>
> To: [email-masked], [email-masked]
> Subject: Agenda for Operations and Managemnet Area Open meeting.
> List-Id: IETF disman Working Group mailing list <[email-masked]>
> 
> 
...

That's fine with me.  

 -------------------------N-E-W---A-D-D-R-E-S-S--------------------------
 Randy Presuhn           [email-masked]    http://www.bmc.com/
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141  2141 N. First Street
 Fax:   +1 408 546-9001  San Jose, California 95131  USA
 ------------------------------------------------------------------------
 Any relationship between my opinions and BMC's should be coincidental.
 ------------------------------------------------------------------------